$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -3200000.0
    - - 500000.0
      - -3200000.0
    - - 500000.0
      - -3300000.0
    - - 600000.0
      - -3300000.0
    - - 600000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: fc1f002e-f70d-447d-87c6-b1a00053844e
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 8eaed0be-ca8d-48fa-b0f5-c4d4eaa2754a
  - 7188cb41-90e9-4106-ab49-8688bee97813
  - c4c657a1-24ea-4850-8b5d-49a52743ca25
  - f0fbc5ec-a5d8-4e8a-b24e-a73677e4aa9f
  - b6daf199-fb20-4db4-aca1-97d19d8fd95d
  - 7fa2320f-4aa5-4e0a-8505-6bdf12860cbc
  - 133ee17b-ea2e-41d1-aa97-09eafa6e19bf
  - 52e7e12a-d54a-43be-8857-d959f3aaf801
  - ee79cb16-c87f-4de1-8bb5-ada200ae2b04
  - 3894e4c3-a225-4301-9f0b-7224ca2b4751
  - 0a34dc7b-d3a7-432f-a728-0948bbbec4b9
  - 380ca7b8-ddb6-4e39-85a8-bebfdc46d217
  - 5b4ad83a-a87d-41af-9455-65fbcb210858
  - 320a736f-073a-414d-b2bd-e6aad005e34b
  - 74e3c95b-10c7-4ab4-87d4-86871351ec7a
  - 074f9bd2-5a65-4e0a-a841-a56ad40d3bd1
  - 2b6badbb-ad42-4a07-94c3-1f6a1fa04257
  - 85368911-de5b-45e7-9c6f-ffce3adb630c
  - 5e112584-2b57-4389-8f6c-71944039fff4
  - 40d19537-c226-47bd-84f2-fa384cedc813
  - ebc1a9fb-9404-4342-ad65-2567719c9ec0
  - 3fa97e8f-133d-4ab6-ace8-92091dae78a8
  - 339f2b3a-01bb-4c36-a439-43bb37f335ed
  - 38e8621c-f200-41a0-a469-2684bb01a163
  - c0b82911-47aa-4050-8506-a60e2cfb8504
  - 6709c1ca-b3ae-4230-a4c7-32d9d407d9b1
  - 136da74c-3d0f-48ed-96f0-d05e645a0caa
  - 065fbc00-b9c9-4fa4-aab1-d14c03cbd737
  - d1a87399-e36e-4896-a78c-6683ff0c69c4
  - 7ef808c3-900c-456c-ac63-2e46542e1702
  - bdbf7137-b774-489b-951a-cd73221b3541
  - e1397149-075d-4f3f-b499-7feba19cf3f2
  - 2659fc76-750a-4de0-9db3-9395c36a2dd1
  - f7f0de6e-eb8f-403d-b2f2-39668f9d048e
  - ac0554db-ca36-4380-bb15-5be4dae8b12e
  - 225c03a5-a2ac-40cc-a7e9-586b5044f7bd
  - 7b1f7fa1-ad5e-4d22-9726-448439a721a2
  - 0b84a711-1501-44ad-8f95-1ece6719caa8
  - 895bdc98-4769-4550-9af8-a9df98827fe6
  - dfc0787e-7153-4ce4-8ad6-e9514c8d9795
  - a8a615cc-5d22-4d79-ac64-336c83e033e6
  - f4fab0a5-c6a1-4eb7-b6d2-a4ac3a03518e
  - e9165021-9aca-496a-b17e-033e52974e15
  - f640af11-25ff-481b-8bcb-6c37890e3b01
  - 424ed5eb-0ce8-4677-bd3b-3351a9f366f7
  - 0f7d20c2-6a27-4e4b-b4be-6fbcc85960b4
  - 0608a745-f74e-4fc7-b8b7-c5550819bac3
  - 31e6c946-db40-48e8-afda-61b3be6f66d2
  - c9915061-7d5a-4e22-bcd0-4a92094f33e9
  - 92ed8daf-e1f4-466c-aa38-1c9575df5a72
  - 0ad9ead1-598f-4daf-b0ff-de53ce99608a
  - 06ab4ddb-db96-4d94-b389-40e5ce6f6cda
  - 9d6c4440-22cd-4fdc-b08f-d9fef31225c5
  - 0c7eb2ff-dede-4dea-9940-ecf7eb36d345
  - 5d1fb2b5-1621-459c-9581-fa8a51f3c24c
  - 2d505d5c-a2af-4fee-ac9a-bd3af88da472
  - 5edce893-00d2-4b0f-909c-fec653df8dd4
  - 84cd8e32-f38e-40ec-b290-2a0090846279
  - 0f8b937d-ea39-49cb-8b34-18c3a6efe3f5
  - ad80258f-e5a9-4d82-9072-352a65af7e03
  - f951cb7b-cee8-492e-92a7-4a81d8dc1627
  - 1c8bd4ef-042e-4737-b42c-d1c2ed7c17c0
  - 0baaa054-7b12-40bd-87a4-9e20267f984d
  - 9742afb7-1455-49b7-8fd4-ffe4b6af7f7b
  - 8819c804-9f73-429b-854e-148ef9c299a1
  - 5d629e90-9ca9-47c3-bf37-78df6bf3fc99
  - f152d688-745c-4a7f-aa7c-05ca18701b40
  - 39512cca-9a1b-4970-b4b6-a5f1b98da15d
  - 39313caa-c2b7-4433-875a-e26a007be711
  - e69f8249-c788-45dd-b025-973bded55c2c
  - 41ceaaa7-f57e-45ea-845a-5d86f117e3ba
  - 3caa79ca-2387-4461-a0eb-658f4ea67bce
  ls5_nbart_geomedian_annual:
  - 56122f4b-3dfd-4d50-a6b1-534712a844c1
  ls5_nbart_tmad_annual:
  - f0759dfe-0878-4726-9f7a-04ee3ec425d0
  wofs_albers:
  - cd3bae6c-0cde-42a0-87d5-69dfd9dcb84a
  - d4dae9db-b9db-4fcc-b9ff-2ddf44cda49b
  - ba959f3d-3ca9-407b-8b0e-abf9d06fc12c
  - d2b3cf94-b841-45c5-962d-909fa41b9913
  - 0e9fc54f-707d-4190-b759-7ee6530dcdcf
  - b4544c05-6221-41f9-9be1-a8b7e8491814
  - 464eff60-9437-4e66-b765-205ed9cc2420
  - 51e5ab61-4c36-4003-a8d8-ae2f4b443936
  - 3b9c6d34-167a-4780-bc06-c1d0f446aaa3
  - 2f8b4ba2-7cd6-468d-84e7-8f3067923f16
  - 0768392c-34d2-43a0-a6b9-638eb1e02df1
  - 4205e265-e156-4fee-886f-2767968aaece
  - 1c039729-a8f5-464a-9a78-07694eb77371
  - 1aa1111d-e82a-4ae5-8ef0-88c111c2ede9
  - a25dcd02-bf01-4122-8873-93a9b6fc113d
  - 980fe3c4-7f48-4dad-9796-f828718e3c9c
  - 9c7630e5-907a-4ed4-8f4e-8bd3350e3482
  - f39844d4-e8a1-4d31-91d7-b7ac438424a3
  - 61206d33-d6d9-486b-9672-d77d5204e09d
  - a4578d7f-a098-4a76-ab21-3b18252760cc
  - b8c8aed4-e07b-4d4d-8a4b-59e5bfa75c03
  - 24825358-b3d8-4c8a-b62e-7dcbb7e4cf99
  - 01057edb-b960-40b6-8b8b-9461a0766162
  - 9f1c59ae-28d8-4f1a-b6e3-722704d30f2e
  - 4809636a-3bf2-4308-a792-f0764311fe4d
  - 0d96ef2b-7b1c-4f93-b64c-856d1725b89c
  - db8331c8-f351-4466-9313-c752f1c31c1d
  - 7ec87db8-6028-4cdc-9e03-a9e0fdeb2793
  - 00a746f8-8c18-460b-b630-5475b8c06759
  - 5e5a4dc3-fbc8-47d3-a31e-290e66457fd9
  - 98671279-7234-4e08-9906-3315378debc8
  - 94abaa3d-7418-4a70-9ea9-60c67685d742
  - 98b13af9-d4eb-4730-8394-75f5847e9d42
  - 7ef34843-1026-43ab-9da3-643a38d0e6cd
  - 7b0ee81e-ce79-44ce-97a7-83f0611611e4
  - 2718c2fa-5f48-4e65-8721-b90243538d07
  - 068e8dd0-059f-4f1f-acdb-99c187e4425c
  - 7eb854a5-bc16-4d03-8f76-c6c0bf08e15d
  - 89c38345-ff2d-40a1-bffd-91ff0ae74a1e
  - c89d00da-0efe-4509-939f-f1bfb15beb8a
  - 77d9c0d2-b16b-4ab3-9ca5-15e510760753
  - d9a5f86e-c4b6-4c0d-9330-64aa3e01e15f
  - 2e9d1a15-1158-4ecc-90fe-51989b33c0b1
  - 5e782276-75e1-4478-a147-df3ab6d9aebf
  - 9d971a10-ead9-4d17-8d28-8a20745c315d
  - add8eeff-0df3-4a6c-8476-56356fbdfaff
  - 82f0b805-2fe0-4ffa-b5bf-4e24bf1e3111
  - c1dcc10f-3436-47e6-bc9b-d043776873e2
  - 2174177f-d6df-456b-afcc-645576f01f61
  - 1f107c11-4c76-4195-a112-9f9b15dfd4ab
  - 38ec6fee-d67b-46e1-aa16-90e99d6b3e96
  - 5912ffdf-f5cd-4ee5-949c-92fa63e8cbe9
  - 6f97b773-b6ea-4522-ab24-10e043e1190c
  - 86026f3e-b8cc-493a-a849-4d198333e9ec
  - d4e42209-1dc8-44fe-97d1-b4a533c5576e
  - f770809f-f492-4d5e-a2e1-f2577dcd682a
  - ba41cb60-6469-485c-9853-b9448b574acf
  - f1199cdb-ff9b-49fc-82ae-5dfc0a9c4f6d
  - a841377a-c12f-4833-8230-129c13b8ad24
  - 62ea1efd-0e15-4e76-a945-7fbf0bbb56f2
  - ff7c281e-80b2-43e5-b1ba-ae39c4a4c384
  - edf8dd4f-1577-420d-8317-a8e4aa4345b7
  - ca407bc7-fa04-4ff6-abfe-13e48622eb31
  - c8962bd7-65ff-4967-85e2-91fa6b21a304
  - 223705dc-0c0f-451b-82a6-5c34c7026e62
  - b105042d-19d2-45a9-bebe-e587887d0a0a
  - b265b377-db9d-4419-bdfd-5e0f2bb3644f
  - 2f264c1b-5dc0-4305-9fdb-b2aa299c6e30
  - bf4dc0b3-b0e1-4994-ad68-55af4fbd6674
  - 5484910a-aaea-4dae-8b77-e7f0de3f242c
  - ee613378-335a-4f0a-a65f-5e971756b875
  wofs_annual_summary:
  - bbcbf827-1708-44d4-9870-e2efc86c624c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-33_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:41:30.575580Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
